#include once "window9.bi"

Function HideWindow Alias "HideWindow" (ByVal wnd As HWND,ByVal state As byte) As Integer Export
  If state=1 Then
    Return ShowWindow(wnd,0)
  Else
    Return ShowWindow(wnd,1)
  End If
End Function
